body
{ background-color: black;
  color: #8D9991;
}
.body
{ width: 1020px;
  position: absolute;
  left: 70px;
  font-family: "Calibri", "Trebuchet MS", Verdana, sans serif;
  font-size: 10pt;
}
.prispevky
{ position: static;
  float: right;
  margin-top: 70px;
  margin-right: 0 !important;
  margin-left: 0;
  padding: 0 0 0 0;
  width: 600px;
}
.prispevky a, .prispevky a:visited
{ text-decoration: none;
  color: white;
}

.prispevek
{ border: none;
  font-size: 10pt;
  letter-spacing: 0.9;
  line-height: 1.4;
}
.prispevek h2
{ padding: 0 0 20px 0;
  color: #A82918;
  font-weight: normal;
}
.perex
{ color:  #F9F9FB;
  font-weight: normal;
  padding-bottom: 20px;
}
blockquote
{ border-left: 1px solid white;
  color: white;
}
b
{ color: white;
}


.komentare .komentar{padding: 10px 0px 10px 10px;border-bottom: 1px solid silver}
.komentare .komentar .info{font-size: normal;}
.komentare .komentar .info a
{ text-decoration: none;
  color: white;
}
.komentare .komentar .info .autor
{ font-weight: bold;
  font-size: 10pt;
}
.komentare .komentar .info .cas
{ font-size: 10pt;
  font-style: italic;
  display: block;
  text-align: right;
  color: white;
  font-family: georgia;
}

.kom-form{margin-top: 20px; line-heigh: 1.5;}
.kom-form label{width:20%;text-align:right;vertical-align: top;font-weight: bold;padding-top: 3px;float: left}
.kom-form p{margin-bottom: 5px;}
.kom-form .odeslat{margin-left: 25%}
.kom-form .warn{color: #990033}
.kom-form .poznamka{font-size: xx-small;margin-left: 18%}
.kom-form .pocitadlo{margin-top: 40px;display: block}
.kom-form .pictogram{float: right;border: 1px solid black}
input, textarea 
{ border: none;
  background-color: gray;
}

.sloupek
{ position: static;
  float: left;
  margin-left: 0 !important;
  padding: 0 !important;
  width: 400px;
  border: none;
}
.archiv-blok, .kategorie-blok, .uzivatel-blok, .hlavicka,
.oprispevku, .kategorie-titulek
{ display: none; }
.html-blok
{ background: transparent;
  font-size: 10pt;
}
.html-blok h3
{ color: white;
  font-weight: normal;
  padding: 15px 0 0 0;
  margin: 0;
}
#links a
{ display: block;
  border-bottom: 1px solid #8D9991;
  padding: 5px;
  text-decoration: none;
  color: #8D9991;
}
#header
{ padding-bottom: 30px;
  color: #A82918;
}
#header h1, #header h1 a, #header h1 a:visited 
{ display: inline;
  font-weight: normal;
  text-decoration: none;
  color: #A82918;

}
.footer
{ width: 100%;
  border-top: 3px double #8D9991;
  margin-bottom: 15px;
  position: relative !important;
  clear: both !important;
}
.footer table
{ width: 100%;
  display: block;
  font-size: 10pt;
}
.footer table a
{ text-decoration: none;
  color: white;
  font-weight: bold;
}
.footer td
{ width: 50%;
}